IEC 61850 Certificate - IEC 61850 Certificate #2480

PowerLogic ION7400 Meter [Schneider Electric]
07/08/2021 04:41 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2

Server

Schneider Electric

2195 Keating Cross Road
Saanichton, British Columbia
Canada V8M 2A5

PowerLogic ION7400 Meter

001.002.015

Meter

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced SBO Control
(12d), Unbuffered Reporting (B5)

kathy.ellis
01/31/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

10010289-OPE/IN 16-0005

F3CF86E78C729D1D0C0134C0853CFO0
24A372B5FC639ED76226AC3CBD8D3
7CCOA

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:41 PM - Herbert Falk
- File 16-0005_DNVGL_Schneider ION7400 _PM8000_ServerEd2 Certificate added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

Files

16-0005_DNVGL_Schneider_ION7400_PM8000_ServerEd2_Certificateg®MB

05/01/2024

07/08/2021

Herbert Falk

1/1
